# translation of libkcalsystem.po to Spanish
# Copyright (C) 2002, 2003 Free Software Foundation, Inc.
# Juan Manuel Garcia Molina <juanma@superiodico.net>, 2002,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libkcalsystem\n"
"POT-Creation-Date: 2003-02-21 01:29+0100\n"
"PO-Revision-Date: 2003-11-21 19:46+0100\n"
"Last-Translator: Juan Manuel Garcia Molina <juanma@superiodico.net>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: mkdatetbl.cpp:281
msgid "Month not long enough"
msgstr "El mes no es suficientemente largo"
